» Ubuntu » Пакети

Error

two or more packages specified (libclass-objecttemplate-perl hardy)